Subject: Re: Rice Sticks to Rice Cooker!!

From: [email-masked] (JSchacht)
Date: Tue, 7 Mar 1995 18:24:30 GMT

>On 3/3/95, [email-masked] (Heidi Franceschi) wrote:
>I have the same problem. It seems like it cooks to hi. It always kind of 
>boils over and splats stuff all over.

I had the same problem with mine, until one day I was steaming vegetables
in the steamer rack above the rice in the rice cooker, and realized this
created the seal needed to keep the sticky, starchy water from spurting
and making a mess in a 1 foot ring around my rice cooker! Now, I just
insert the steamer rack, even if there's nothing in it. Works like a
charm.

Also, I tried spraying the bottom of the rice cooker with a non-stick
spray to keep it from sticking, but this only made it fry to the bottom
instead. Seems the more rice I cook at a time, the less it sticks. You
just have to waste a small layer at the bottom (unless you like a little
browned rice with the rest).

Good luck -- I hope this helps!